VkSparseImageMemoryRequirements2KHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkSparseImageMemoryRequirements2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkSparseImageMemoryRequirements | memoryRequirements

## Detailed Description

Definition at line 4887 of file vulkan.h.

## Field Documentation

## memoryRequirements

VkSparseImageMemoryRequirements VkSparseImageMemoryRequirements2KHR::memoryRequirements

Definition at line 4890 of file vulkan.h.

## pNext

void* VkSparseImageMemoryRequirements2KHR::pNext

Definition at line 4889 of file vulkan.h.

## sType

VkStructureType VkSparseImageMemoryRequirements2KHR::sType

Definition at line 4888 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h